How to integrate SwiftMQ with JBoss3.0
1 posts in topic
Flat View  Flat View
TOPIC ACTIONS:
 

Posted By:   geetha_k
Posted On:   Thursday, February 28, 2002 04:38 AM

Can i integrated SwiftMQ with JBoss3.0, if yes what's the procedure.

How can JBoss3.0 run this service.

Is there any xml file i need to include, if yes then pls give me full detail of the xml file and to which location i need to place it.

Any inputs will be greatly appreciated.


Thanks
Geetha.
IIT(Kanpur)

Re: How to integrate SwiftMQ with JBoss3.0

Posted By:   Andreas_Mueller  
Posted On:   Thursday, February 28, 2002 05:36 AM

You need SwiftMQ 3.0.1 and the JMS XA/ASF Swiftlet to do that. We have tested it with JBoss 2.4.4 but it should work with JBoss 3.0 as well. Here is the integration description:


JMS XA/ASF Swiftlet
About | Sitemap | Contact